td  {
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:              11px;
  }

li  {
  color: #333333;
  list-style-type: square;
  }

ul  {
  color: #333333;
  list-style-type:        square;
  }

ol  {
  color: #333333;
  }

a:link  {
  color: #213371;
  text-decoration : underline;
  }

a:visited  {
  color: #213371;
  text-decoration : underline;
  }

a:hover  {
  color: #213371;
  text-decoration : none;
  }

a:active  {
  color: #213371;
  }


.form  {
  background-color: White;
  border-style: solid;  
  color: Black;
  font-family:            Verdana, Arial, Sans-Serif;
  font-size: 7pt;
  font-weight: normal;
  letter-spacing: 0pt;
  border-left : 1px solid #213371;
  border-top : 1px solid #213371;
  border-bottom : 1px solid #213371;
  border-right : 1px solid #213371;
  }

.address {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #333333;
	letter-spacing : 0px;
}


.mytext  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
    }

.mytext a:link  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: underline;
  }

.mytext :visited  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: underline;
  }

.mytext a:hover  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
  }

.mytext a:active  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
  }


.searchbar  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
  }
  
  .searchbar a:link  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  text-decoration: underline;
  }
  
  .searchbar a:visited  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px; 
  text-decoration: underline;
  }
  
  .searchbar a:hover  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  text-decoration: none;
  }
  
.searchbar a:active  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;  
  text-decoration: none;
  }
  

  
  .small {
	color: #333333;
  font-family: "Geneva", Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration:        underline;
}  

.small a:link {
	color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: underline;
}

.small a:visited {
	color: #333333;
  font-family:            "Geneva", Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: underline;
}

.small a:hover {
	color: #333333;
  font-family: "Geneva", Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
}

.small a:active {
	color: #333333;
  font-family: "Geneva," Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
}

.style2  {
  color: #333333;
   font-family: " Geneva", sans-serif;
  font-size: 9pt;
  font-weight: bold;
  letter-spacing: 1pt;
  }
  
  .style2 a:link  {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  }


.style2 a:visited  {
  color: #333333;
  font-weight: bold;
  text-decoration:        none;
  }

  
.style2 a:active  {
  color: #333333;
  font-weight: bold;
  text-decoration:        none;
  }
  
.style2 a:hover  {
  color: #999999;
  font-weight: bold;
  text-decoration:        none;
  }
 




  
  .title {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 26px;
	font-weight : normal;
	letter-spacing : 3px;
	color : #213371;
}


.clock {
	 color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing:         2px;
  text-decoration:        none;
  }















